uuid: b73dca75-6bcb-4ad8-b287-a66c113808c2
langcode: de
status: true
dependencies:
  config:
    - field.field.paragraph.statistik_box.field_admin_label
    - field.field.paragraph.statistik_box.field_autor
    - field.field.paragraph.statistik_box.field_box_1
    - field.field.paragraph.statistik_box.field_box_1_text
    - field.field.paragraph.statistik_box.field_box_2
    - field.field.paragraph.statistik_box.field_box_2_text
    - field.field.paragraph.statistik_box.field_zitat
    - image.style.thumbnail
    - paragraphs.paragraphs_type.statistik_box
  module:
    - image
    - text
id: paragraph.statistik_box.default
targetEntityType: paragraph
bundle: statistik_box
mode: default
content:
  field_admin_label:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_autor:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_box_1:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_box_1_text:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_box_2:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_box_2_text:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_zitat:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
